/***************** Footer Default Customized ******************/
.cmsmasters_footer_default .footer_inner {
    padding-top: 32px;
    padding-bottom: 29px;
}

.cmsmasters_footer_default .footer_logo_wrap {
    position: relative;
    text-align: left;
    overflow: hidden;
    display: inline-block;
}

.cmsmasters_footer_default .footer_logo_wrap img {
    width: 100%;
    min-height: 40px;
}

.cmsmasters_footer_default .footer_copyright {
    position: relative;
    float: right;
    overflow: hidden;
    padding: 14px 0 0;
    text-align: right;
}

@media only screen and (max-width: 768px) {
    .cmsmasters_footer_default .footer_inner .footer_copyright {
        padding: 30px 0 0 0;
        float: none;
        text-align: center;
    }

    .cmsmasters_footer_default .footer_logo_wrap {
        text-align: center;
        display: block;
    }
}

.bottom_bg {
    padding-bottom: 0;
}

.bottom_bg .widget {
    padding: 0;
}

.bottom_bg .footer-clients {
    display: block;
}

.bottom_bg .footer-clients .clients-item{
    width: 100%;
    margin-bottom: 40px;
    text-align: center;
    float: left;
}

.bottom_bg .footer-clients .clients-item:nth-child(5n+1) {
    clear: unset;
}

.bottom_bg .footer-clients .clients-item:nth-child(6n+1) {
    clear: both;
}

.bottom_bg .footer-clients .clients-item {
    height:120px; line-height:120px;
}

.bottom_bg .footer-clients .clients-item a{
   line-height:120px;
}
.bottom_bg .footer-clients .clients-item img{
    display: inline-block;
    padding: 0 20px;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
    vertical-align: middle;
}

@media only screen and (min-width: 769px) {

    .bottom_bg .footer-clients .clients-item {
        width: 16.6667% !important;
    }

    /*
    .bottom_bg .footer-clients {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .bottom_bg .footer-clients .clients-item {
        line-height: 60px !important;
        height: 60px !important;
        width: 16.6667% !important;
        margin: 0 16px 40px 16px !important;
        text-align: center !important;
        float: none !important;
    }

    .bottom_bg .footer-clients .clients-item a {
        line-height: 60px !important;
    }

    .bottom_bg .footer-clients .clients-item img {
        max-height: 60px !important;
        padding: 0 !important;
    }

    .bottom_bg .footer-clients .clients-item.clients-item-5,
    .bottom_bg .footer-clients .clients-item.clients-item-6 {
        width: 5% !important;
    }
    */
}


.bottom_bg .bottom_inner {
    border-bottom: 1px solid #dcdcdc;
}

#sidebar_bottom_pre_nav .bottom_pre_nav_bg {
    padding-top: 30px;
}

#sidebar_bottom_pre_nav .bottom_pre_nav_bg .widget {
    padding: 0
}

#sidebar_bottom_nav .bottom_nav_bg {
}

#sidebar_bottom_nav .bottom_nav_bg .widget {
    padding: 0 0 30px;
}

#sidebar_pre_footer .pre_footer_bg {
    padding-bottom: 30px;
}

#sidebar_pre_footer .pre_footer_bg .widget {
    padding: 0;
}

@media only screen and (min-width: 769px) {
    #sidebar_pre_footer .pre_footer_bg .widget_text {
        padding: 35px 0;
    }
}